/* **************************************** *
 * COMMON
 * **************************************** */
html{font-size: 6.25%; }
html.safari.desktop {font-size: .06215040397762585vw;}
body {overflow-x: hidden;font-family: 'SCoreDream', sans-serif;font-size: 16rem;word-break: keep-all;color: #333; letter-spacing:-0.04em;font-weight: 300;}

#container {position:relative; overflow:hidden;}
.wrap {max-width: 1200rem;margin: 0 auto;position: relative;}

/* radio */
.custom-radio {display: block;margin-top: -6rem;margin-bottom: -6rem;position: relative;font-size: 0;}
.custom-radio input {position: absolute;opacity: 0;cursor: pointer;}
.custom-radio label {display: inline-block;padding: 4rem 0 4rem 34rem;margin-right: 25rem;position: relative;font-size: 20rem;font-weight: 500;line-height: 1.6;color: #666;cursor: pointer;}
.custom-radio span {letter-spacing:-0.03em}
.custom-radio label:last-child {margin-right: 0;}
.custom-radio label > span:before {content: '';display: block;height: 26rem;width: 26rem;position: absolute;top: 5rem;left: 0;border: 1px solid #ddd;background: #fff;-webkit-transition: border .3s, background .1s;transition: border .3s, background .1s;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.custom-radio label > span:after {content: '';display: none;position: absolute;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

.custom-radio label > span:before {border-radius: 50%;}
.custom-radio label > span:after {width: 16rem;height: 16rem;left: 5rem;top: 10rem;background: #fff;border-radius: 50%;}
.custom-radio input:checked + span:before {border-color: #000;}
.custom-radio input:checked + span:after {background: #000;}
.custom-radio input:disabled + span:before, .custom-radio input:disabled:checked + span:before {border-color: #ddd;background: #ddd;}
.custom-radio input:checked + span:after {display: block;}
.custom-radio input:disabled + span:before, .custom-radio input:disabled:checked + span:before {border-color: #ddd;background: #ddd;}
.custom-radio input:disabled + span:after {background: #bbb;}



 /* **************************************** *
 * CONTENTS
 * **************************************** */
.visual {position:relative; width:100%; height:798rem; background:url(../images/visual-bg.jpg) no-repeat center;background-size: cover;}
.visual .wrap {height:100%;}
.visual .person { position: absolute; left: 50%; bottom: 0; transform: translateX(-50%); max-width:500rem;}
.visual .person img {display:block; max-width:100%;}
.visual .text-wrap {max-width: 1150rem;width: 100%;position: absolute;top: 50%;left: 52%;transform: translate(-50%,-50%);color:#fff;font-weight: 500;letter-spacing: -0.04em; z-index:10;}
.visual .text-wrap .logo {width:195rem; margin-bottom:15rem;}
.visual .text-wrap .text-first { display: flex; letter-spacing: -0.15em;}
.visual .text-wrap .text-first .text-left {font-size:34rem;}
.visual .text-wrap .text-first .text-left span {color:#00ff60;}
.visual .text-wrap .text-first .text-right {font-size:55rem;margin-right: 90rem;margin-left: auto;align-self: self-end;}
.visual .text-wrap .text-second {font-size:100rem;font-weight: 600;letter-spacing: -0.25em;display: flex;z-index: auto;}
.visual .text-wrap .text-second i {display: block;font-style:normal;text-shadow: 5rem 5rem 20rem rgb(0 0 0 / 70%);position: relative;z-index: revert-layer;display: inline-block;z-index: -1;}
.visual .text-wrap .text-second i:nth-child(1) {z-index:10;}
.visual .text-wrap .text-second i:nth-child(2) {z-index:9;}
.visual .text-wrap .text-second i:nth-child(3) {z-index:8;}
.visual .text-wrap .text-second i:nth-child(4) {z-index:7;}
.visual .text-wrap .text-second i:nth-child(5) {z-index:6;}
.visual .text-wrap .text-second i:nth-child(6) {z-index:5;}
.visual .text-wrap .text-second .text-right {margin-left:auto;}

.section-wrap {padding: 100rem 0 120rem;}
.section-title-wrap {text-align:center;}
.section-title-wrap h2 {font-size: 58rem;font-weight:600;letter-spacing:-0.1em;}
.section-title-wrap p {margin-top:15rem;font-size: 30rem;font-weight:400;}
.section-desc-box { margin-top:50rem; padding:40rem 60rem; border:3rem solid #333;} 
.section-desc-box h3 {font-size:38rem; font-weight:600; }
.section-desc-box p {margin-top:15rem;font-size:25rem;font-weight:400;line-height:1.5;letter-spacing: -0.05em;}
.section-guide {font-size:28rem; color:#fff; text-align: right; margin-top: 20rem;}

.content-list { margin-top: 50rem; font-size:0; display: grid; grid-template-columns: 1fr 1fr 1fr; row-gap: 12px; column-gap: 12px; align-items: stretch; }
.content-item {padding: 47rem 20rem;background:#fff;text-align:center;vertical-align: middle;display: flex;align-items : center;justify-content: center;}
.content-item i {width:190rem;height:190rem;display:block;background-position:center;background-repeat:no-repeat; background-size: 100%;margin: 0 auto 20rem;}
.content-item p {font-size:30rem;line-height:1.5; letter-spacing:-0.08em;}
.content-item p span {font-weight:600;}
.content-item p span.small {display:block;font-size:23rem; line-height:1.4; font-weight:500;}

/* section 01 */
.section-01 {background:#fff;}
.inquiry-form {max-width: 580rem;margin: 60rem auto 0px;}
.inquiry-form .form-field__item {font-size: 0;}
.inquiry-form .form-field__item + .form-field__item {margin-top: 40rem;}
.inquiry-form .form-field__item--input + .form-field__item--input {margin-top: 30rem;}
.inquiry-form .form-field__item > label {display:inline-block;vertical-align:middle;width: 130rem;font-weight:600;font-size: 22rem;}
.inquiry-form .form-field__item > input {display:inline-block;vertical-align:middle;width: calc(100% - 130rem);height: 36rem;font-size: 18rem;color: #666;border:none;border-bottom:1rem solid #ddd;}
.inquiry-form .form-field__item > textarea {display: inline-block; vertical-align: middle;width:calc(100% - 130rem); height:200rem; background:#fff; border:1rem solid #ddd; padding:10rem; font-size:16rem;}
.inquiry-form .form-field__item .inquiry-form__category {display:inline-block;vertical-align:middle;width: calc(100% - 110rem);font-size:0;margin:0 -15rem;}
.inquiry-form .form-field__item .inquiry-form__category li {display:inline-block; vertical-align:middle;  font-size: 18rem;color: #666; margin:0 15rem}
.inquiry-form .form-field__item.form-field__item--field .inquiry-form__category li {width:calc(33.33% - 30rem);}
.inquiry-button {text-align:center;}
.inquiry-button button {width: 360rem;background: #125450;border:none;font-size: 28rem;font-weight: 600;color: #fff;display: inline-block;padding: 20rem;margin: 60rem 0 0;text-align: center;text-decoration: none;}
.inquiry-button span {position: relative;padding-right: 65rem;}
.inquiry-button span:before {position:absolute;right: 5rem;top: 50%;content:'';display:block;width:1rem;height:15rem;background: #fff;transform: translateY(-50%) rotate(-45deg);}
.inquiry-button span:after {position:absolute;right:0;top: calc(50% + 5rem);display:block;content:'';width:50rem;height:1rem;background:#fff;}

/* section 02 */
.section-02 {background:#f5f5f5;}
.regeneration-list .content-item:nth-child(1) i {background-image:url(../images/regeneration-01.png);} 
.regeneration-list .content-item:nth-child(2) i {background-image:url(../images/regeneration-02.png);} 
.regeneration-list .content-item:nth-child(3) i {background-image:url(../images/regeneration-03.png);} 
.regeneration-list .content-item:nth-child(4) i {background-image:url(../images/regeneration-04.png);}
.regeneration-list .content-item:nth-child(5) i {background-image:url(../images/regeneration-05.png);} 
.regeneration-list .content-item:nth-child(6) i {background-image:url(../images/regeneration-06.png);} 
.regeneration-list .content-item:nth-child(7) i {background-image:url(../images/regeneration-07.png);} 
.regeneration-list .content-item:nth-child(8) i {background-image:url(../images/regeneration-08.png);} 

/* section 03 */
.section-03 {background:#042625;}
.section-03 .section-title-wrap {color:#fff;}
.section-03 .section-desc-box {border:none; background:#fff;}
.bankruptcy-list .content-item:nth-child(1) i {background-image:url(../images/bankruptcy-01.png);} 
.bankruptcy-list .content-item:nth-child(2) i {background-image:url(../images/bankruptcy-02.png);} 
.bankruptcy-list .content-item:nth-child(3) i {background-image:url(../images/bankruptcy-03.png);} 
.bankruptcy-list .content-item:nth-child(4) i {background-image:url(../images/bankruptcy-04.png);}
.bankruptcy-list .content-item:nth-child(5) i {background-image:url(../images/bankruptcy-05.png);} 
.bankruptcy-list .content-item:nth-child(6) i {background-image:url(../images/bankruptcy-06.png);}

/* section 04 */
.section-04 {background:#125450;padding-bottom:0;position:relative;padding-top: 180rem;}
.section-04 .person { position:absolute; right:10%; bottom:0; max-width: 751rem;}
.section-04 .person img {max-width: 100%; display:block;}
.introduce-wrap {color:#fff;margin-bottom: 140rem;}
.introduce-wrap span {font-size:25rem;margin-bottom: 30rem;display: block;}
.introduce-wrap h2 {font-size:65rem;letter-spacing: -0.05em;color: #3cfb78;line-height: 1.2;margin-bottom: 30rem;}
.introduce-wrap h3 {font-size:55rem;font-family:'JejuMyeongjo';line-height: 1.2;margin-bottom: 30rem;}
.introduce-wrap p {font-size:18rem;line-height: 1.6;}
.introduce-wrap p + p {margin-top:14rem;}

.career-box { padding: 80rem 0; background:#042625; color:#fff;}
.career-box h4 {font-family:'JejuMyeongjo'; font-size:25rem; margin-bottom:30rem;}
.career-box ul {display:inline-block; vertical-align:top;}
.career-box ul + ul {margin-left:40rem;}
.career-box li {font-size:18rem;}
.career-box li+ li {margin-top:6rem;}

/* section 05 */
.section-05 {background:#042625;}
.certificate-wrap { text-align: center;}
.certificate-wrap .img-wrap {display:inline-block;vertical-align:middle;margin-right: 150rem;}
.certificate-wrap .img-wrap figure { display: inline-block; vertical-align: top; max-width: 251rem;}
.certificate-wrap .img-wrap figure:nth-child(2) {margin-left: -30rem; margin-top: 50rem;}
.certificate-wrap img {vertical-align: bottom;display: block;max-width: 100%;box-shadow: 30rem 30rem 7rem rgb(0 0 0 / 80%);}
.certificate-wrap .certificate-text__wrap {display:inline-block;vertical-align:middle;color: #fff;}
.certificate-wrap .certificate-text__wrap b {font-size: 38rem;font-family:'JejuMyeongjo';letter-spacing: 0.2em;}
.certificate-wrap .certificate-text__wrap a {background: #10e564;font-size: 30rem;font-weight: 600;color: #042625;display: block;padding: 20rem;margin: 20rem 0;text-align: center;text-decoration: none;}
.certificate-wrap .certificate-text__wrap a span {position: relative;padding-right: 65rem;}
.certificate-wrap .certificate-text__wrap a span:before {position:absolute;right: 5rem;top: 50%;content:'';display:block;width:1rem;height:15rem;background: #042625;transform: translateY(-50%) rotate(-45deg);}
.certificate-wrap .certificate-text__wrap a span:after {position:absolute;right:0;top: calc(50% + 5rem);display:block;content:'';width:50rem;height:1rem;background:#042625;}
.certificate-wrap .certificate-text__wrap p {font-size: 26rem;font-weight:500;text-align: left;}
.certificate-wrap .certificate-text__wrap p span {color:#10e564;}

/* section 06 */
.section-06 {background:#f0f0f0;}
.section-06 .section-title-wrap h2 {position:relative; padding-top:80rem;}
.section-06 .section-title-wrap h2:before {content:''; display:block; position:absolute; top:0; left:50%; transform:translateX(-50%); width:67rem; height:60rem; background:url(../images/icon-law.svg) no-repeat center;}
.example-container {font-size:0;text-align: center;margin-top: 60rem;}
.example-item {display:inline-block;vertical-align:top;margin: 0 10rem;}
.example-item figure {max-width: 494rem;}
.example-item img {max-width:100%; display:block;}

/* **************************************** *
 * FOOTER
 * **************************************** */
footer {padding:60rem 0; background:#282828;}
.footer-logo {display:inline-block; vertical-align:middle; width:158rem; margin-right:90rem;}
.footer-info {display:inline-block; vertical-align:middle; font-size:15rem; color:#999;}
.footer-info p + p {margin-top:5rem;}
.footer-info p span { position:relative; display:inline-block; vertical-align:middle; }
.footer-info p span + span {padding-left:8rem; margin-left:8rem;}
.footer-info p span + span:before {width:1rem; height:12rem; background:#999; content:''; display:block; position:absolute; left:0; top:3rem;}
